<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stephan Tadina</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>
  <link rel="stylesheet" href="stylesheet.css" />
</head>
<body>
    <nav class="navbar navbar-expand-md bg-dark navbar-dark justify-content-center mt-2 mb-2">


     
          
          
            <ul class="navbar-nav">
    
              <li class="nav-item">
                <a href="index.html" type="button" class="btn btn-dark active">Home</a>
              </li>
              <li class="nav-item">
                <a href="about.html" type="button" class="btn btn-dark">About</a>
              </li>
              <li class="nav-item">
                <a href="projects.html" type="button" class="btn btn-dark">Projects</a>
              </li>
              <li class="nav-item">
                <a href="contact.html" type="button" class="btn btn-dark">Contact</a>
              </li>
             
            </ul>
    
          </div>
    
    
    
        </div>
    
      </nav>
     
    <div class="welcome">
        <h1>Hey, I am Stephan Tadina</h1>
    </div>
    <div class="developer">
        <h5>A fullstack software developer
            buliding the frontend and backend of websites and applications that leads to the success of the overall product.</h5>
    </div>
    
    
    
    
</body>
</html>